  <div class="donate-match-container">
    <h4>{% trans %}See if your employer offers employee gift matching{% endtrans %}</h4>
    <div class="donate-match-desc">
      <form class="donate-match-form">
        <div class="input-and-loader">
          <input class="donate-match-input">
            <div class="load-container load1">
              <div class="loader">Loading...</div>
            </div>
          </div>
        <div id="company-option-list"></div>
      </form>
    </div>
  </div>
  <h5><div id="hepdata-no-results-message"></div></h5>
  <div id="company-profile-container">
    <div class="profile">
      <div class="company-data">
        <div class="profile-field row summary" data-company-field="summary">
        </div>
        <div class="profile-field row matchingGiftForm" data-company-field="matchingGiftForm">
        </div>
        <div class="profile-field row" data-company-field="lastUpdated">
          <div class="company-property-label">
          </div>
        </div>
        <div class="profile-field row" data-company-field="name">
          <div class="company-property-label">
            {% trans %}Company{% endtrans %}</h5>
          </div>
        </div>
        <div class="profile-field row" data-company-field="matchingConditions">
          <div class="company-property-label">
            {% trans %}Matching Conditions{% endtrans %}</h5>
          </div>
        </div>
        <div class="profile-field row" data-company-field="contactInfo">
          <div class="company-property-label">
            {% trans %}Contact Information{% endtrans %}
          </div>
        </div>
        <div class="profile-field row" data-company-field="comments">
          <div class="company-property-label">
            {% trans %}Additional Notes{% endtrans %}
          </div>
        </div>
        <div class="profile-field row" data-company-field="procedure">
          <div class="company-property-label">
            {% trans %}Procedure{% endtrans %}
          </div>
        </div>

        <div class="profile-field row" data-company-field="resources">
        </div>
      </div>
    </div>
  </div>
